<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Namespace List</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all namespaces with brief descriptions:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span><span onclick="javascript:toggleLevel(4);">4</span><span onclick="javascript:toggleLevel(5);">5</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k.html" target="_self">alexaClientSDK</a></td><td class="desc">Whether or not curl logs should be emitted </td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="toggleFolder('0_0_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1acl.html" target="_self">acl</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_1_" class="arrow" onclick="toggleFolder('0_0_1_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport.html" target="_self">transport</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_1_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_1_" class="arrow" onclick="toggleFolder('0_1_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1adsl.html" target="_self">adsl</a></td><td class="desc"></td></tr>
<tr id="row_0_1_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1adsl_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_2_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_2_" class="arrow" onclick="toggleFolder('0_2_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1afml.html" target="_self">afml</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_3_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_3_" class="arrow" onclick="toggleFolder('0_3_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities.html" target="_self">applicationUtilities</a></td><td class="desc"></td></tr>
<tr id="row_0_3_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_3_0_" class="arrow" onclick="toggleFolder('0_3_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1android_utilities.html" target="_self">androidUtilities</a></td><td class="desc"></td></tr>
<tr id="row_0_3_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_3_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_3_1_" class="arrow" onclick="toggleFolder('0_3_1_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources.html" target="_self">resources</a></td><td class="desc"></td></tr>
<tr id="row_0_3_1_0_" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_3_1_0_" class="arrow" onclick="toggleFolder('0_3_1_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html" target="_self">audio</a></td><td class="desc"></td></tr>
<tr id="row_0_3_1_0_0_" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html" target="_self">data</a></td><td class="desc"></td></tr>
<tr id="row_0_4_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_4_" class="arrow" onclick="toggleFolder('0_4_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1authorization.html" target="_self">authorization</a></td><td class="desc"></td></tr>
<tr id="row_0_4_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html" target="_self">cblAuthDelegate</a></td><td class="desc"></td></tr>
<tr id="row_0_5_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_5_" class="arrow" onclick="toggleFolder('0_5_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common.html" target="_self">avsCommon</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_5_0_" class="arrow" onclick="toggleFolder('0_5_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html" target="_self">avs</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_0_" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_0_0_" class="arrow" onclick="toggleFolder('0_5_0_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1attachment.html" target="_self">attachment</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_0_0_" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1attachment_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_1_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html" target="_self">externalMediaPlayer</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_2_" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_0_2_" class="arrow" onclick="toggleFolder('0_5_0_2_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1initialization.html" target="_self">initialization</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_2_0_" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1initialization_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_3_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1speaker_constants.html" target="_self">speakerConstants</a></td><td class="desc"></td></tr>
<tr id="row_0_5_0_4_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_5_1_" class="arrow" onclick="toggleFolder('0_5_1_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html" target="_self">sdkInterfaces</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_0_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_1_0_" class="arrow" onclick="toggleFolder('0_5_1_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio.html" target="_self">audio</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_1_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_1_1_" class="arrow" onclick="toggleFolder('0_5_1_1_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth.html" target="_self">bluetooth</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_1_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1bluetooth_1_1services.html" target="_self">services</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_2_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html" target="_self">externalMediaPlayer</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_3_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1software_info.html" target="_self">softwareInfo</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_4_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_1_4_" class="arrow" onclick="toggleFolder('0_5_1_4_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1storage.html" target="_self">storage</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_4_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1storage_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_1_5_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_5_3_" class="arrow" onclick="toggleFolder('0_5_3_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html" target="_self">utils</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1bluetooth.html" target="_self">bluetooth</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_1_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_1_" class="arrow" onclick="toggleFolder('0_5_3_1_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration.html" target="_self">configuration</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_1_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_2_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1error.html" target="_self">error</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_3_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1file.html" target="_self">file</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_4_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1functional.html" target="_self">functional</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_5_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html" target="_self">http</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_6_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_6_" class="arrow" onclick="toggleFolder('0_5_3_6_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2.html" target="_self">http2</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_6_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_7_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_7_" class="arrow" onclick="toggleFolder('0_5_3_7_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json.html" target="_self">json</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_7_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1json_utils.html" target="_self">jsonUtils</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_7_1_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_8_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html" target="_self">libcurlUtils</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_9_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_9_" class="arrow" onclick="toggleFolder('0_5_3_9_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html" target="_self">logger</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_9_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_10_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_10_" class="arrow" onclick="toggleFolder('0_5_3_10_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player.html" target="_self">mediaPlayer</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_10_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_11_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1memory.html" target="_self">memory</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_12_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_12_" class="arrow" onclick="toggleFolder('0_5_3_12_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1network.html" target="_self">network</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_12_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1network_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_13_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser.html" target="_self">playlistParser</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_14_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1sdk_version.html" target="_self">sdkVersion</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_15_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_15_" class="arrow" onclick="toggleFolder('0_5_3_15_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds.html" target="_self">sds</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_15_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_16_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1stream.html" target="_self">stream</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_17_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1string.html" target="_self">string</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_18_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_19_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_19_" class="arrow" onclick="toggleFolder('0_5_3_19_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1threading.html" target="_self">threading</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_19_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1threading_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_20_" class="even" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_5_3_20_" class="arrow" onclick="toggleFolder('0_5_3_20_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html" target="_self">timing</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_20_0_" class="even" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_5_3_21_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html" target="_self">uuidGeneration</a></td><td class="desc"></td></tr>
<tr id="row_0_6_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_6_" class="arrow" onclick="toggleFolder('0_6_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations.html" target="_self">bluetoothImplementations</a></td><td class="desc"></td></tr>
<tr id="row_0_6_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_6_0_" class="arrow" onclick="toggleFolder('0_6_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html" target="_self">blueZ</a></td><td class="desc"></td></tr>
<tr id="row_0_6_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_7_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_7_" class="arrow" onclick="toggleFolder('0_7_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html" target="_self">capabilitiesDelegate</a></td><td class="desc"></td></tr>
<tr id="row_0_7_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_8_" class="arrow" onclick="toggleFolder('0_8_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents.html" target="_self">capabilityAgents</a></td><td class="desc"></td></tr>
<tr id="row_0_8_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_0_" class="arrow" onclick="toggleFolder('0_8_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html" target="_self">aip</a></td><td class="desc"></td></tr>
<tr id="row_0_8_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_1_" class="arrow" onclick="toggleFolder('0_8_1_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html" target="_self">alerts</a></td><td class="desc"></td></tr>
<tr id="row_0_8_1_0_" style="display:none;"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_8_1_0_" class="arrow" onclick="toggleFolder('0_8_1_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1renderer.html" target="_self">renderer</a></td><td class="desc"></td></tr>
<tr id="row_0_8_1_0_0_" style="display:none;"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1renderer_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_1_1_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html" target="_self">storage</a></td><td class="desc"></td></tr>
<tr id="row_0_8_1_2_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_2_" class="arrow" onclick="toggleFolder('0_8_2_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html" target="_self">audioPlayer</a></td><td class="desc"></td></tr>
<tr id="row_0_8_2_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_3_" class="arrow" onclick="toggleFolder('0_8_3_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html" target="_self">bluetooth</a></td><td class="desc"></td></tr>
<tr id="row_0_8_3_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_4_" class="arrow" onclick="toggleFolder('0_8_4_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb.html" target="_self">doNotDisturb</a></td><td class="desc"></td></tr>
<tr id="row_0_8_4_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_5_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html" target="_self">equalizer</a></td><td class="desc"></td></tr>
<tr id="row_0_8_6_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_6_" class="arrow" onclick="toggleFolder('0_8_6_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html" target="_self">externalMediaPlayer</a></td><td class="desc"></td></tr>
<tr id="row_0_8_6_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_7_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_7_" class="arrow" onclick="toggleFolder('0_8_7_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model.html" target="_self">interactionModel</a></td><td class="desc"></td></tr>
<tr id="row_0_8_7_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_8_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_8_" class="arrow" onclick="toggleFolder('0_8_8_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1mrm.html" target="_self">mrm</a></td><td class="desc"></td></tr>
<tr id="row_0_8_8_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1mrm_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_9_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_9_" class="arrow" onclick="toggleFolder('0_8_9_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html" target="_self">notifications</a></td><td class="desc"></td></tr>
<tr id="row_0_8_9_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_10_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_10_" class="arrow" onclick="toggleFolder('0_8_10_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html" target="_self">playbackController</a></td><td class="desc"></td></tr>
<tr id="row_0_8_10_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_11_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_11_" class="arrow" onclick="toggleFolder('0_8_11_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html" target="_self">settings</a></td><td class="desc"></td></tr>
<tr id="row_0_8_11_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_12_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_12_" class="arrow" onclick="toggleFolder('0_8_12_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html" target="_self">speakerManager</a></td><td class="desc"></td></tr>
<tr id="row_0_8_12_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_13_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_13_" class="arrow" onclick="toggleFolder('0_8_13_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html" target="_self">speechSynthesizer</a></td><td class="desc"></td></tr>
<tr id="row_0_8_13_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_14_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_14_" class="arrow" onclick="toggleFolder('0_8_14_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html" target="_self">system</a></td><td class="desc"></td></tr>
<tr id="row_0_8_14_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_8_15_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_8_15_" class="arrow" onclick="toggleFolder('0_8_15_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html" target="_self">templateRuntime</a></td><td class="desc"></td></tr>
<tr id="row_0_8_15_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_9_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_9_" class="arrow" onclick="toggleFolder('0_9_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender.html" target="_self">certifiedSender</a></td><td class="desc"></td></tr>
<tr id="row_0_9_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_10_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_10_" class="arrow" onclick="toggleFolder('0_10_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1context_manager.html" target="_self">contextManager</a></td><td class="desc"></td></tr>
<tr id="row_0_10_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1context_manager_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_11_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1default_client.html" target="_self">defaultClient</a></td><td class="desc"></td></tr>
<tr id="row_0_12_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_12_" class="arrow" onclick="toggleFolder('0_12_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html" target="_self">equalizer</a></td><td class="desc"></td></tr>
<tr id="row_0_12_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_13_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1esp.html" target="_self">esp</a></td><td class="desc"></td></tr>
<tr id="row_0_14_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_14_" class="arrow" onclick="toggleFolder('0_14_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1integration.html" target="_self">integration</a></td><td class="desc"></td></tr>
<tr id="row_0_14_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_15_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_15_" class="arrow" onclick="toggleFolder('0_15_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html" target="_self">kwd</a></td><td class="desc"></td></tr>
<tr id="row_0_15_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_16_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_16_" class="arrow" onclick="toggleFolder('0_16_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html" target="_self">mediaPlayer</a></td><td class="desc"></td></tr>
<tr id="row_0_16_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_16_0_" class="arrow" onclick="toggleFolder('0_16_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html" target="_self">android</a></td><td class="desc"></td></tr>
<tr id="row_0_16_0_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_16_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_17_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_17_" class="arrow" onclick="toggleFolder('0_17_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html" target="_self">playlistParser</a></td><td class="desc"></td></tr>
<tr id="row_0_17_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_18_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_18_" class="arrow" onclick="toggleFolder('0_18_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1registration_manager.html" target="_self">registrationManager</a></td><td class="desc"></td></tr>
<tr id="row_0_18_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1registration_manager_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_19_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html" target="_self">sampleApp</a></td><td class="desc"></td></tr>
<tr id="row_0_20_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_20_" class="arrow" onclick="toggleFolder('0_20_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1settings.html" target="_self">settings</a></td><td class="desc"></td></tr>
<tr id="row_0_20_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_20_0_" class="arrow" onclick="toggleFolder('0_20_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1storage.html" target="_self">storage</a></td><td class="desc"></td></tr>
<tr id="row_0_20_0_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1storage_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_20_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_21_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_21_" class="arrow" onclick="toggleFolder('0_21_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder.html" target="_self">speechencoder</a></td><td class="desc"></td></tr>
<tr id="row_0_21_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_0_22_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_22_" class="arrow" onclick="toggleFolder('0_22_')">&#9660;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1storage.html" target="_self">storage</a></td><td class="desc"></td></tr>
<tr id="row_0_22_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_22_0_" class="arrow" onclick="toggleFolder('0_22_0_')">&#9654;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html" target="_self">sqliteStorage</a></td><td class="desc"></td></tr>
<tr id="row_0_22_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage_1_1test.html" target="_self">test</a></td><td class="desc"></td></tr>
<tr id="row_1_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespaceandroid__test.html" target="_self">android_test</a></td><td class="desc"></td></tr>
<tr id="row_2_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">N</span></span><a class="el" href="namespacestd.html" target="_self">std</a></td><td class="desc"></td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
